admin_versandetikette:
  path: /
  controller: App\Controller\Admin\Main\Versandetikette\VersandetiketteController::index

admin_versandetikette_new:
  path: /new
  controller: App\Controller\Admin\Main\Versandetikette\VersandetiketteController::new

admin_versandetikette_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Versandetikette\VersandetiketteController::edit

admin_versandetikette_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Versandetikette\VersandetiketteController::delete